Schema = require('mongoose').Schema
ThingSchema = new Schema({
	Name : {
		type : String,
		required : true
	},
	Data : {
		type : [{
			Value : {
				type : Number,
				min : 0
			},
			Time : {
				type : Date
			}
		}]
	},
	userId : {
		type : Schema.Types.ObjectId
	}
})
module.exports = mongoose.model('Things', ThingSchema)

